.hero-banner {
    background-color: #00000008;
    padding: clamp(50px, 6vw, 106px) 0 clamp(95px, 3vw, 106px);
}

.hero-banner .banner-text>span {
    background-color: #00000059;
    padding: 7px 11px;
    border-radius: 5px;
    color: white;
}

.hero-banner>.container>.flex {
    align-items: end;
}

.hero-banner h1 {
    font-size: 44px;
    margin-top: 19px;
    font-family: var(--secondary-font);
    color: var(--primary);
    font-weight: 300;
    margin-bottom: clamp(15px, 4vw, 30px);
}

.hero-banner .banner-text>p {
    max-width: 565px;
    font-weight: 300;
    font-size: 18px;
    color: RGB(74, 74, 74);
}

.hero-banner h1>span {
    /* display: block; */
    color: var(--primary-dark);
    font-weight: 700;
}

.hero-banner .counter {
    gap: 50px;
    font-family: var(--secondary-font);
    font-size: 44px;
    margin: 50px 0;

}

.hero-banner .counter p {
    color: var(--primary);
    line-height: 1;
    position: relative;
    margin-left: 46px;

}

.hero-banner .counter p::before {
    position: absolute;
    content: "";
    background-image: url(../imgs/leaf.svg);
    width: 39px;
    height: 50px;
    left: -46px;
}

.hero-banner .counter p>span {
    display: block;
    color: #00000080;
    font-size: 20px;
    font-family: var(--primary-font);
}

.hero-banner .btns-wrapper {
    gap: 15px;
}

.hero-banner {
    position: relative;
    overflow: hidden;
}

.hero-banner::after {
    content: "";
    position: absolute;
    background-image: url(../imgs/BG-LEAF.png);
    width: 249px;
    height: 381px;
    opacity: .3;
    bottom: 95px;
    left: -33px;
    background-repeat: no-repeat;
    animation: moveleaf 15s linear infinite;
    background-size: contain;
    z-index: -9;
}

.hero-banner::before {
    content: "";
    position: absolute;
    background-image: url(../imgs/bg-leaf2.png);
    width: 313px;
    height: 201px;
    opacity: 70%;
    bottom: 35px;
    left: -54px;
    background-repeat: no-repeat;
    animation: moveleaf 9s linear infinite;
    background-size: contain;
}

/* movement animation */
@keyframes moveleaf {
    0% {
        transform: translate(0, 0) rotate(0deg);
    }

    25% {
        transform: translate(30px, -20px) rotate(10deg);
    }


    50% {
        transform: translate(-20px, 20px) rotate(-10deg);
    }

    75% {
        transform: translate(15px, 10px) rotate(6deg);
    }

    100% {
        transform: translate(0, 0) rotate(0deg);
    }
}

.banner-yoga {
    position: relative;
    bottom: -105px;
    /* min-width: 540px; */
}


.mandala {
    position: absolute;
    top: 50%;
    left: 50%;
    transform-origin: center;
    animation: spin 30s linear infinite;
    z-index: -2;
    opacity: .2;
}

@keyframes spin {
    from {
        transform: translate(-50%, -50%) rotate(0deg);
    }

    to {
        transform: translate(-50%, -50%) rotate(360deg);
    }
}

.mandala svg {
    display: block;
    margin: auto;
    width: 88vw;
}




/* 
.lotus {

    position: absolute;
    bottom: 83px;
    z-index: -2;
    left: 50%;
    transform: translateX(-50%);
}

.lotus svg {
    position: absolute;
    
    bottom: 21px;
    transform-origin: center bottom;
    transition: transform 2s ease;
}

.lotus svg:nth-child(1) {
    transform: translate(-72%, -6%) rotate(56deg);
}

.lotus svg:nth-child(2) {
    transform: translate(-22%, -6%) rotate(-60deg);
}

.lotus svg:nth-child(3) {
    transform: rotate(26deg) translate(-68%, 31%);

}

.lotus svg:nth-child(4) {
    transform: translate(-3%, 15%) rotate(-35deg);
}

.lotus.open svg:nth-child(1) {
    transform: translate(-105%, -7%) rotate(0deg);
}

.lotus.open svg:nth-child(2) {
    transform: translate(5%, -6%) rotate(0deg);
}

.lotus.open svg:nth-child(3) {
    transform: translate(-113%, -10%) rotate(0deg);
}

.lotus.open svg:nth-child(4) {
    transform: translate(14%, -9%) rotate(0deg);
} */



/* bakcground-leaf */
.bg-leaf>.leaf {
    position: absolute;
    left: 0;
}

.bg-leaf>.leaf:nth-child(2) {
    left: 0;
    top: 30px;
}

/* floating leaf */
.leaf {
    position: absolute;
    /* width: 60px; */
    pointer-events: none;
    animation: floatLeaf 8s ease-in-out infinite;
    z-index: -3;
}

/* different positions */
.leaf1 {
    top: 8%;
    right: 28%;
    animation-duration: 7s;
    width: 32px;
}

.leaf2 {
    top: 60%;
    left: 70%;
    animation-duration: 7s;
    animation-delay: 1s;
}

.leaf3 {
    top: 14%;
    right: 15%;
    animation-duration: 10s;
    animation-delay: 3s;
}

.leaf4 {
    top: -1%;
    left: 90%;
    animation-duration: 15s;
    animation-delay: 5s;
}

.leaf5 {
    top: 68%;
    right: 14%;
    animation-duration: 15s;
    animation-delay: 6s;
    width: 23px;
}

.leaf6 {
    top: 40%;
    right: -1%;
    animation-duration: 10s;
    animation-delay: 8s;
}

.leaf7 {
    top: 50%;
    right: 70%;
    animation-duration: 9s;
    animation-delay: 10s;
}

.leaf8 {
    top: 40%;
    right: 6%;
    animation-duration: 5s;
    animation-delay: 6s;
}

.leaf9 {
    top: 40%;
    right: 40%;
    animation-duration: 10s;
    animation-delay: 3s;
}

.leaf10 {
    top: -6%;
    right: 37%;
    animation-duration: 6s;
    animation-delay: 9s;
    width: 39px;
}

.leaf11 {
    top: 30%;
    right: 3%;
    animation-duration: 9s;
    animation-delay: 4s;
}

/* Leaf animation */

.leaf {
    opacity: 0.8;
}

/* floating movement */

@keyframes floatLeaf {
    0% {
        transform: translate(0, 0) rotate(0deg);
    }

    25% {
        transform: translate(30px, -20px) rotate(10deg);
    }

    50% {
        transform: translate(-20px, 20px) rotate(-10deg);
    }

    75% {
        transform: translate(15px, 10px) rotate(6deg);
    }

    100% {
        transform: translate(0, 0) rotate(0deg);
    }
}

/* why choose nepal */
.why-choose-nepal-section,
.program-overview-section,
.complete-course-section {
    position: relative;
}

.common-section .left-content span,
.heading-section span,
.curriculum span,
.heading-span {
    color: var(--secondary);
    display: block;
    font-weight: 500;
    font-family: var(--primary-font);
}

.common-section .left-content h2 {
    max-width: 400px;
}

.common-section .right-content {
    max-width: 690px;
}


.common-section .right-content p,
.para {
    font-family: var(--primary-font);
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    color: var(--para-text);

}

.right-content .right-content-grid p:not(:last-child) {
    margin-bottom: 15px;
}

.common-section .right-content>p:last-child {
    margin-top: 25px;
}

.common-section.faq-section .right-content>p:last-child {
    margin-top: 0;
}

.common-section>.container>.flex {
    column-gap: 75px;

}

.common-section .right-content .img-container {
    width: 67px;
    height: 49px;
}

.section-heading {
    margin: clamp(5px, 2vw, 15px) 0 clamp(11px, 2vw, 25px);
}

.common-section .right-content .img-container img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}


.common-section .right-content h3 {
    font-family: var(--secondary-font);
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: -0.02em;
    color: var(--primary);
    margin-bottom: clamp(10px, 2vw, 17px) ;
}
.why-choose-nepal-section.common-section .right-content h3,
.pokhara-advantage-section.common-section .right-content h3,
.program-overview-section.common-section .right-content h3 {
    margin-top: clamp(10px, 2vw, 17px) ;
}
.program-overview-section.common-section .right-content h3 {
    margin-top: 0;
}

.para {
    max-width: 789px;
    margin: 0 auto;
    width: 100%;
}

.common-section .right-content-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(310px, 1fr));
    column-gap: 60px;
    row-gap: 32px;
    margin-top: clamp(24px, 3vw, 56px);
}

.common-section.teacher-introduction-section .right-content-grid {
    margin-top: 30px;
}

.why-choose-nepal-section .svg-wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.why-choose-nepal-section .left-content {
    width: 400px;
}

.why-choose-nepal-section .svg-wrapper::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, white 0%, rgba(255, 255, 255, 0) 100%);
    pointer-events: none;
    z-index: 0;
}

.why-choose-nepal-section .svg-wrapper svg {
    width: 45.625vw;
}



.pokhara-advantage-section.common-section .right-content-grid {
    display: block;
    column-count: 2;

}

.pokhara-advantage-section.common-section .right-content-grid>div {
    break-inside: avoid;
    -webkit-column-break-inside: avoid;
    margin-bottom: 30px;
    page-break-inside: avoid;
}

.right-content .right-content-grid p {
    font-family: var(--primary-font);
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    color: var(--para-text);
}

.why-choose-nepal-section::before,
.student-transformations-section::before,
.program-overview-section::before,
.site-footer::before {
    content: "";
    position: absolute;
    background-image: url(../imgs/section-bg-leaf1.svg);
    width: 288px;
    height: 440px;
    opacity: .3;
    bottom: -52px;
    right: -73px;
    background-repeat: no-repeat;
    animation: moveIcon 15s linear infinite;
    z-index: -3;
    background-size: contain;

}

.why-choose-nepal-section::after,
.student-transformations-section::after,
.program-overview-section::after,
.site-footer::after {
    content: "";
    position: absolute;
    background-image: url(../imgs/section-bg-leaf2.svg);
    width: 362px;
    height: 232px;
    opacity: .3;
    bottom: -30px;
    right: -61px;
    background-repeat: no-repeat;
    animation: moveIcon 9s linear infinite;
    z-index: -2;
    background-size: contain;
}

/* movement animation */
@keyframes moveIcon {
    0% {
        transform: translate(0, 0) rotate(0deg);
    }

    25% {
        transform: translate(30px, -20px) rotate(10deg);
    }

    50% {
        transform: translate(-20px, 20px) rotate(-10deg);
    }

    75% {
        transform: translate(15px, 10px) rotate(6deg);
    }

    100% {
        transform: translate(0, 0) rotate(0deg);
    }
}

/* sidebar icon */
@keyframes sidebarIcon {
    0% {
        transform: translate(0, 0) rotate(0deg);
    }

    25% {
        transform: translate(3px, 3px) rotate(-10deg);
    }

    50% {
        transform: translate(5px, 1px) rotate(3deg);
    }

    75% {
        transform: translate(3px, 0px) rotate(10deg);
    }

    100% {
        transform: translate(0, 0) rotate(0deg);
    }
}




/* @keyframes moveIcon {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(px);
  }
} */

.overview-section {
    background-color: #F7FAF8;
}

.yoga-list {
    max-width: 600px;
    padding-left: 0;
    list-style: none;
    margin-bottom: clamp(20px, 3vw, 40px);

}

.daily-schedule .yoga-list {
    margin: clamp(20px, 3vw, 43px) auto 0;
}

.yoga-list li {
    position: relative;
    padding-left: 30px;
    color: var(--text);
    line-height: 1.5;
    font-size: 16px;
    font-weight: 300;
    font-family: var(--primary-font);
}

.yoga-list li:not(:last-child) {
    margin-bottom: clamp(8px, 2vw, 14px);
}


.yoga-list li::before {
    content: url(../imgs/bullet-leaf.svg);
    position: absolute;
    left: 0;
    top: 0px;
    color: var(--primary);
}


.yoga-list li strong {
    font-family: var(--primary-font);
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    color: var(--primary);
    display: block;


}

.overview-section .right-content-grid p {
    font-family: var(--primary-font);
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    /* color: rgba(0, 0, 0, 0.7); */
    color: var(--para-text);

}

.overview-section .img-wrapper {
    position: relative;
    z-index: 0;
}



.daily-schedule {
    background-color: var(--primary-dark);
    border-radius: 10px;
    height: fit-content;
}

.daily-schedule>div {
    padding: 30px;

}

.overview-section .daily-schedule>p,
.complete-course-section .daily-schedule>p {
    background-color: var(--primary);
    padding: 23px;
    border-radius: 0 0 10px 10px;
    font-family: var(--primary-font);
    font-size: 16px;
    text-transform: uppercase;
    color: white;
}


.common-section .daily-schedule h3,
.complete-course-section .daily-schedule h3 {
    color: white;
    margin: 0 0;
    font-weight: 500;
}

.complete-course-section .daily-schedule {
    background-color: #FFF;
}

.complete-course-section .daily-schedule>div {
    position: relative;
    z-index: 0;
    overflow: hidden;
}

.common-section .daily-schedule li {
    color: white;
    font-weight: 400;
}

.common-section .daily-schedule li::before {
    content: url(../imgs/daily-leaf.png);
}

.overview-section .yoga-list p,
.complete-course-section .yoga-list p {
    font-family: var(--primary-font);
    font-weight: 500;
    color: white;
    display: block;
}

.overview-section .daily-schedule>div {
    position: relative;
    overflow: hidden;
    z-index: 0;
}

.overview-section .daily-schedule>div::before,
.quick-info::before,
.complete-course-section .daily-schedule>div::before {
    content: "";
    position: absolute;
    background-image: url(../imgs/section-bg-leaf-white.png);
    width: 76px;
    height: 116px;
    bottom: 0;
    opacity: .3;
    right: -3%;
    background-repeat: no-repeat;
    animation: sidebarIcon 15s linear infinite;
    background-size: contain;

}

/* .overview-section .daily-schedule>div::after {
    right: -22% !important;
} */

.overview-section .daily-schedule>div::after,
.quick-info::after,
.complete-course-section .daily-schedule>div::after {
    content: "";
    position: absolute;
    background-image: url(../imgs/section-bg-leaf2.svg);
    width: 96px;
    height: 62px;
    /* bottom: 0;*/
    right: -3%;
    bottom: -4px;
    background-repeat: no-repeat;
    animation: sidebarIcon 7s linear infinite;
    background-size: contain;
    z-index: -1;

}

.pokhara-advantage-section {
    position: relative;
    /* background-color: #F5F5F5; */
    margin-bottom: -1px;
}

.pokhara-advantage-section::before {
    content: "";
    position: absolute;
    background-image: url(../imgs/top-cloud.png);
    width: 985px;
    height: 656px;
    top: 0;
    right: 25%;
    background-repeat: no-repeat;
    background-size: contain;
    opacity: 0.15;
}

.pokhara-advantage-section::after {
    content: "";
    position: absolute;
    background-image: url(../imgs/cloud.png);
    width: 30.833vw;
    height: 23.125vw;
    bottom: 0;
    right: -10%;
    background-repeat: no-repeat;
    background-size: contain;
    opacity: .2;
}

.pokhara-advantage-section .container {
    position: relative;
}

.pokhara-advantage-section .container::before {
    content: "";
    position: absolute;
    background-image: url(../imgs/paragliding.png);
    width: 51.354vw;
    height: 42.01vw;
    top: 200px;
    left: -255px;
    background-repeat: no-repeat;
    background-size: contain;
}


.full-w-img {
    position: relative;
    z-index: -1;
}

.full-w-img::before {

    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    background: linear-gradient(to bottom,
            white 0%,
            rgba(255, 255, 255, 0) 100%);

    pointer-events: none;
    z-index: 0;
}

.teacher-introduction-section {
    background-color: var(--primary);
    position: relative;
    overflow: hidden;
    z-index: 0;
}

.teacher-introduction-section::after {
    content: "";
    position: absolute;
    background-image: url(../imgs/teacher-intro-bg.svg);
    width: 973px;
    height: 1020px;
    opacity: .4;
    bottom: -4.937vw;
    left: 10%;
    background-repeat: no-repeat;
    /* animation: moveIcon 15s linear infinite; */
    z-index: -1;
    background-size: contain;
}


.student-transformations-section .right-content-grid span {
    color: var(--secondary);
    display: block;
    font-weight: 400;
    font-family: var(--primary-font);
}

.student-transformations-section .right-content-grid h3 {
    margin-top: 7px;
}

.student-transformations-section .svg-wrapper {
    /* margin-bottom: clamp(-89px, 3vw, -100px); */
    position: relative;
    z-index: 0;
}

.student-transformations-section .svg-wrapper::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, white 0%, rgba(255, 255, 255, 0) 100%);
    pointer-events: none;
    z-index: 0;
}

.teacher-introduction-section.common-section .left-content span,
.teacher-introduction-section.common-section .section-heading,
.teacher-introduction-section.common-section .right-content h3,
.teacher-introduction-section.common-section .right-content p,
.teacher-introduction-section.common-section .right-content .right-content-grid p,
.start-journey-section.common-section .right-content .right-content-grid p,
.start-journey-section.common-section .right-content p,
.start-journey-section.common-section .right-content h3,
.start-journey-section.common-section .section-heading,
.start-journey-section.common-section .left-content span {
    color: #FFF;
}

.start-journey-section.common-section .right-content .btn {
    margin-top: 30px;
    border-color: white;
    background-color: white;
    color: var(--primary);
}

.start-journey-section.common-section .right-content .btn:hover {
    color: white;
    border-color: white;
    background-color: transparent;
}


.teacher-introduction-section .daily-schedule {
    background-color: white;
}

.teacher-introduction-section.common-section .daily-schedule li::before {
    content: url(../imgs/bullet-leaf.svg);
    background-size: contain;
}

.teacher-introduction-section.common-section .daily-schedule li {
    color: var(--text);
    font-weight: 400;
}

.teacher-introduction-section.common-section .daily-schedule>div h3 {
    color: var(--primary)
}

.teacher-introduction-section .img-container>div:first-child {
    width: 373px;
    height: 328px;
}

.teacher-introduction-section .img-container>div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px 10px 0px 0px;
}

.teacher-introduction-section .img-container {
    background-color: white;
    border-radius: 10px;
    width: fit-content;

}

.teacher-introduction-section .img-container h3 {
    color: var(--primary);
}

.teacher-introduction-section .img-container p {
    color: var(--secondary);
}

.teacher-introduction-section .img-container>div:nth-child(2) {
    margin: 25px 35px 30px;

}

.daily-schedule .yoga-list {
    margin-top: 25px;
}

.student-transformations-section {
    position: relative;
}




.experience-yoga {
    background-color: rgb(247, 247, 247);
    position: relative;
    overflow: hidden;
    z-index: 0;
}

.experience-yoga::before {
    content: "";
    position: absolute;
    background-image: url(../imgs/experience-bg.png);
    width: 618px;
    height: 742px;
    opacity: 1;
    bottom: 0;
    left: 37%;
    background-repeat: no-repeat;
    z-index: -1;
    background-size: contain;
}

.slider .slick-track {
    display: flex;
    align-items: flex-end;
}

.slider .slick-slide img {
    width: 100%;
    object-fit: cover;
}

.slider img {
    width: 100%;
    object-fit: cover;
}

.pos1 img {
    height: 182px;
}

.pos2 img {
    height: 230px;
}

.pos3 img {
    height: 340px;
}

.pos4 img {
    height: 500px;
}

.slick-track {
    display: flex;
    align-items: flex-end;
}

.slider .slick-slide {
    margin: 0 10px;
}

.slider .slick-list {
    margin: 0 -10px;
}

/* .slider .slick-slide[data-slick-index="1"] img {
    height: 182px;
}

.slider .slick-slide[data-slick-index="2"] img {
    height: 356px;
}

.slider .slick-slide[data-slick-index="3"] img {
    height: 428px;
}

.slider .slick-slide[data-slick-index="4"] img {
    height: 189px;
} */

.slider {
    margin-top: 70px;

}


@media (min-width:1360px) {


    /* Slider wrapper relative to container */
    .slider-wrapper {
        position: relative;
    }

    /* Style arrows */
    .slick-prev,
    .slick-next {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 60px;
        height: 120px;
        background: rgb(255, 255, 255);
        backdrop-filter: blur(6px);
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        z-index: 1000;
    }

    .slick-prev:before,
    .slick-next:before {
        display: none;
    }

    .slick-prev::after {
        content: "\f053";
        font-size: 24px;
        color: rgb(179, 179, 179);
    }

    .slick-next::after {
        content: "\f054";
        font-size: 24px;
        color: rgb(179, 179, 179);
    }

    .slick-prev::after,
    .slick-next::after {
        font-family: "Font Awesome 6 Free";
        font-weight: 700;
        transition: var(--tranisition);
    }


    .slick-prev {
        left: calc((100vw - 100%) / -2);
        border-radius: 0 60px 60px 0;
    }

    .slick-next {
        right: calc((100vw - 100%) / -2);
        border-radius: 60px 0 0 60px;
    }


    .slick-prev:hover,
    .slick-next:hover {
        background: var(--primary);
    }
}

/* upcoming content */
.upcoming-content {
    margin-bottom: clamp(30px, 3vw, 50px);
    min-width: 360px;
    width: 100%;
}

.date>div:first-child {
    background-color: var(--primary);
    border-radius: 7px;
    border: 1px solid var(--primary);
    min-width: 80px;
    min-height: 80px;
}

.date>div:first-child h3 {
    font-family: var(--secondary-font);
    font-weight: 500;
    font-size: 24px;
    text-align: center;
    letter-spacing: -0.02em;
    color: #FFFFFF;
    padding: 15px 16px;
    line-height: 100%;
}

.date>div:first-child span {
    font-family: var(--primary-font);
    font-weight: 600;
    font-size: 14px;
    line-height: 100%;
    text-align: center;
    background-color: #FEF1E9;
    color: var(--primary);
    text-transform: uppercase;
    border-radius: 6px 6px 0 0;
    padding: 11px 21px;
    min-width: 84px;
}

.date {
    border-bottom: 1px solid rgb(204, 204, 204);
    padding: 20px 0;
    align-items: center;
}

.date>div.flex-column {
    align-items: center;
}

.date>div:nth-child(2) h3 {
    font-family: var(--secondary-font);
    font-weight: 400;
    font-size: clamp(25px, 3vw, 32px);
    text-align: right;
    letter-spacing: -0.02em;
    color: var(--primary);
}

.date>div:nth-child(2) span {
    font-family: var(--primary-font);
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    text-align: right;
    color: rgb(128, 128, 128);
    margin-bottom: clamp(15px, 3vw, 27px);

}


.date>div:nth-child(2) p {
    font-family: var(--primary-font);
    font-weight: 500;
    font-size: 16px;
    text-align: right;
    color: var(--para-text);
}

.upcoming-dates-section {
    background-color: white;
}

.overview-section .upcoming-schedule>p {
    text-transform: none;
}

/* faq */
.faq-section {
    background-color: #FEFAF4;
    position: relative;
    z-index: 0;
    overflow: hidden;
}

.slideup-content.animate {
    opacity: 1;
    transform: scale(1) translateY(0);
}

.slideup-content {
    opacity: 0;
    transform: scale(0.85) translateY(30px);
    transition: opacity 0.6s ease, transform 0.6s ease;
}

.slideup-content {
    opacity: 0;
    transform: scale(0.85) translateY(30px);
    transition: opacity 0.6s ease, transform 0.6s ease;
}


.faq-content-wrapper {
    position: relative;
    margin: 0 0 10px;
}

.faq-content-wrapper {
    background: #ffffff;
    border-radius: 12px;
    margin-bottom: 16px;
    overflow: hidden;
    transition: background 0.3s ease;
    width: 80%;
    width: 785px;
}

.faq-content-wrapper {
    width: 100%;
}

.faq-question {
    padding: clamp(10px, 2vw, 16px) clamp(15px, 2vw, 20px);
    cursor: pointer;
    font-weight: 600;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #fefaf4;
}


.faq-section .right-content h3 {
    margin: 0;
    font-family: var(--secondary-font);
    font-weight: 400;
    font-size: clamp(16px, 3vw, 20px);
    color: var(--para-text);
    padding-right: 10px;
}

.right-content .faq-content-wrapper.active h3 {
    color: var(primary);
    font-weight: 500;
}

.right-content .faq-content-wrapper.active {
    border: 1px solid var(--primary);
}

.right-content .faq-content-wrapper.active .faq-question {
    background-color: white;
}

.faq-answer {
    display: none;
    padding: 0 20px 20px;
}


.faq-icon i {
    color: var(--primary);
    transition: transform 0.3s ease;

}

.faq-content-wrapper.active .faq-icon i {
    transform: rotate(135deg);
}

.faq-section .right-content {
    background-color: var(--primary-dark);
    padding: 32px;
    border-radius: 20px;
    position: relative;
    z-index: 0;
    overflow: hidden;
}

.faq-wrapper>p {
    color: white !important;
    margin-bottom: 29px;
}

.faq-content-wrapper p {
    font-family: var(--secondary-font);
    font-weight: 300 !important;
    font-size: 20px !important;


}

.faq-section .right-content::after {
    content: "";
    position: absolute;
    background-image: url(../imgs/faq-bg.svg);
    width: 575px;
    height: 876px;
    opacity: 0.8;
    top: 0;
    left: 37%;
    background-repeat: no-repeat;
    z-index: -1;
    background-size: contain;
}

.faq-section::after {
    content: "";
    position: absolute;
    background-image: url(../imgs/section-bg-leaf2.svg);
    width: 256px;
    height: 164px;
    opacity: 1;
    bottom: -30px;
    left: -20px;
    background-repeat: no-repeat;
    animation: moveIcon-mirrored 9s linear infinite;
    z-index: -1;
    transform: scaleX(-1);
}

.faq-section::before {
    content: "";
    position: absolute;
    background-image: url(../imgs/section-bg-leaf1.svg);
    width: 204px;
    height: 312px;
    opacity: 1;
    bottom: -29px;
    left: -27px;
    background-repeat: no-repeat;
    animation: moveIcon-mirrored 15s linear infinite;
    z-index: -1;
    transform: scaleX(-1);
}

.faq-section .faq-answer ul {
    list-style: none;
}

.faq-section .faq-answer ul>li {
    position: relative;
    padding-left: 1.3rem;
    color: var(--para-text);
    margin-bottom: 5px;
}

.faq-section .faq-answer ul>li::before {
    content: url(../imgs/bullet-leaf.png);
    position: absolute;
    left: 0;
    top: 0px;
}

@keyframes moveIcon-mirrored {
    0% {
        transform: scaleX(-1) translate(0, 0) rotate(0deg);
    }

    25% {
        transform: scaleX(-1) translate(30px, -20px) rotate(10deg);
    }

    50% {
        transform: scaleX(-1) translate(-20px, 20px) rotate(-10deg);
    }

    75% {
        transform: scaleX(-1) translate(15px, 10px) rotate(6deg);
    }

    100% {
        transform: scaleX(-1) translate(0, 0) rotate(0deg);
    }
}


.faq-section .leaf1 {
    top: 16%;
    left: 19%;
    animation-duration: 10s;
    width: 32px;
}

.faq-section .leaf2 {
    top: 38%;
    left: 7%;
    animation-duration: 7s;
    animation-delay: 1s;
}

.faq-section .leaf3 {
    top: 0;
    right: 57%;
    animation-duration: 5s;
    animation-delay: 3s;
}

.faq-section .leaf4 {
    top: 1%;
    left: 2%;
    animation-duration: 6s;
    animation-delay: 5s;
}

.faq-section .leaf5 {
    top: 23%;
    left: 37%;
    animation-duration: 9s;
    animation-delay: 6s;
}

.faq-section .leaf6 {
    top: 40%;
    right: 2%;
    animation-duration: 10s;
    animation-delay: 8s;
}

.faq-section .leaf7 {
    top: 50%;
    right: 70%;
    animation-duration: 9s;
    animation-delay: 10s;
}

.faq-section .leaf8 {
    top: 40%;
    right: 6%;
    animation-duration: 5s;
    animation-delay: 6s;
}

.faq-section .leaf9 {
    top: 36%;
    right: 79%;
    animation-duration: 8s;
    animation-delay: 3s;
}

.faq-section .leaf10 {
    top: -6%;
    right: 37%;
    animation-duration: 6s;
    animation-delay: 9s;
    width: 39px;
}

.faq-section .leaf11 {
    top: 58%;
    left: 13%;
    animation-duration: 9s;
    animation-delay: 4s;
}

.begin-journey-section {
    background-color: #F7F7F7;
}

.contact-content {
    margin: clamp(20px, 3vw, 50px) 0;
    gap: 25px;
}

.right-content .contact-wrapper>h3 {
    font-family: var(--secondary-font);
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 18px;
    margin: 20px 0 5px;
}

.journey-btn {
    gap: 20px;
}

.contact-wrapper {
    min-width: 230px;
}

.contact-wrapper:not(:last-child) {
    border-right: 1px solid #D6D6D6;
    padding-right: 25px;
}

/* single-home */
/* .hero-banner.home-single>.container>.flex {
    column-gap: 70px;
} */

.program-overview-section .img-wrapper {
    /* width: 100%;
    height: 100%; */
    opacity: .1;
    position: absolute;
    bottom: 0;
}


.quick-info {
    background-color: var(--primary-dark);
    width: 400px;
    border-radius: 10px;
    padding: 30px 35px;
    position: sticky;
    z-index: 0;
    overflow: hidden;
    height: fit-content;
    top: 100px;
    z-index: 1;
}

.quick-info h3 {
    font-family: var(--secondary-font);
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    letter-spacing: -0.02em;
    color: #FFFFFF;
    margin-bottom: 28px;
}

.quick-info li {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #ffffff68;
    color: white;
    padding: 10px 0;
    gap: 30px;
}

.quick-info li:first-of-type {
    border-top: 1px solid #ffffff68;
}

.quick-info .btn {
    margin-top: 25px;
    background-color: var(--secondary);
}

.quick-info .btn:hover {
    color: white;
}

.quick-info li .value {
    font-family: var(--primary-font);
    font-size: 18px;
    font-weight: 500;
    color: white;
}

.quick-info li .label {
    font-family: var(--primary-font);
    font-size: 18px;
    font-weight: 400;
    color: white;
}

.common-section .right-content .curriculum h3 {
    font-family: var(--para-text);
    font-weight: 500;
    font-size: 22px;
    color: var(--primary);
    margin: 0;
}

.quick-info li,
.curriculum li {
    position: relative;
    padding-left: 30px;
    line-height: 1.5;
    font-size: 16px;
    font-weight: 300;
    font-family: var(--primary-font);
}

.quick-info li::before,
.curriculum li::before {
    content: url(../imgs/daily-leaf.png);
    position: absolute;
    left: 0;
    top: 10px;
    color: var(--primary);
}

.complete-course-section .yoga-list li::before,
.curriculum li::before {
    content: url(../imgs/bullet-leaf.png);
    top: 0px;
}

.curriculum {
    background-color: white;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 4px 0px var(--secondary);
    position: sticky;
    z-index: 0;
    overflow: hidden;
    top: 150px;
    margin-bottom: 24px;

}

.curriculum:nth-child(1) {
    top: 150px;
}

.curriculum:nth-child(2) {
    top: 200px;
}

.curriculum:nth-child(3) {
    top: 250px;
}

.curriculum:nth-child(4) {
    top: 300px;
}

.curriculum:nth-child(5) {
    top: 350px;
}

.curriculum:nth-child(6) {
    top: 400px;
}

.curriculum:nth-child(7) {
    top: 450px;
}

.curriculum:nth-child(odd) {
    box-shadow: 4px 0px var(--primary-dark);
}

.curriculum ul,
.inclusive-package-section ul {
    list-style: none;
}

.inclusive-package-section {
    position: relative;
    z-index: 0;

}

.inclusive-package-section::before {
    content: "";
    position: absolute;
    background-image: url("../imgs/cloud.png");
    width: 51.354vw;
    height: 42.01vw;
    top: -155px;
    left: -139%;
    background-repeat: no-repeat;
    background-size: contain;
    opacity: .4;
}

.curriculum-img {
    align-content: end;
    width: 517px;
    height: 463px;
    margin-bottom: -16px;
}

.curriculum-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.curriculum ul li {
    font-weight: 400;
    color: var(--text);
    margin-bottom: 10px;
}

.curriculum>span {
    margin-top: 10px;
    display: block;
}

.curriculum>p {
    font-family: var(--primary-font);
    font-weight: 300;
    font-size: 16px;
    color: var(--text);
    margin: 22px 0 26px;
}

.curriculum:nth-child(even)::before {
    content: "";
    position: absolute;
    background-image: url(../imgs/section-bg-leaf2.svg);
    width: 73px;
    height: 112px;
    opacity: .3;
    bottom: 10px;
    right: 30px;
    background-repeat: no-repeat;
    animation: moveIcon 9s linear infinite;
    background-size: contain;
    z-index: -2;
}

.curriculum:nth-child(odd)::before {
    content: "";
    position: absolute;
    background-image: url(../imgs/leaf3.png);
    width: 73px;
    height: 112px;
    opacity: .3;
    bottom: 10px;
    right: 30px;
    background-repeat: no-repeat;
    animation: moveIcon 9s linear infinite;
    background-size: contain;
    z-index: -2;
}

.complete-course-section .daily-schedule h3,
.complete-course-section .yoga-list p {
    color: var(--primary);
}

.complete-course-section .daily-schedule li {
    color: var(--para-text);
}

.investment-list ul li {
    display: flex;
    align-items: center;
    column-gap: 20px;
}

.complete-course-section .daily-schedule>div::before {
    background-image: url(../imgs/yellow-leaf.svg);
    opacity: 0.2;
}

.investment-list .img-wrapper {
    width: 32px;
    height: 32px;
    min-width: 32px;
}

.investment-list .img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: contain
}

.investment-list h2 {
    font-family: var(--primary-font);
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    color: var(--primary);
    line-height: 1.5;

}

.right-content .investment-list p {
    font-family: var(--primary-font);
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    color: var(--text);
}

.inclusive-package-section .yoga-list li {
    font-weight: 400;
}

.inclusive-package-section .yoga-list.bw-bullet li::before {
    content: url(../imgs/bw-bullet.svg);
}

.inclusive-package-section.common-section .right-content p {
    font-size: 16px;
}

.investment-list ul li {
    margin-bottom: 15px;
}

/* testing */
.complete-course-section::before {
    position: absolute;
    background-color: #FFFAF1;
    width: 100vw;
    height: 100%;
    content: "";
    margin-left: calc(50% - 50vw);
    top: 0;
    bottom: 0;
    left: calc(-1 * (100vw - 100%) / 2);
    right: calc(-1 * (100vw - 100%) / 2);
    z-index: -1;
    padding-left: calc(50vw - 50% + 1.5rem);
    padding-right: calc(50vw - 50% + 1.5rem);
    margin-right: calc(50% - 50vw);
}

.inclusive-package-section.common-section .right-content-grid h3 {
    margin-top: 0;
}

.section-wrapper .container>.quick-info {
    margin-top: clamp(40px, 5vw, 90px);
    ;
}

.section-wrapper .flex {
    column-gap: 75px;
}

.curriculum-wrapper {
    margin: clamp(15px, 4vw, 34px) 0 clamp(15px, 4vw, 60px);
}

.right-section {
    width: 690px;
}

.inclusive-package-section .section-heading {
    font-weight: 100;
}

.attend-heading.section-heading {
    max-width: 477px !important;
}

.program-overview-section.common-section .heading-section h2 {
    font-weight: 300;
}

.inclusive-package-section.common-section .right-content .img-container {
    margin: clamp(30px, 3vw, 53px) 0;
    width: 683px;
    height: auto;
}

.inclusive-package-section.common-section .right-content-grid {

    row-gap: 15px;
}

.quick-info.resp {
    display: none;
}

.hero-banner.home-single .counter {
    gap: 30px;
}

.complete-course-section.common-section .right-content-grid {
    display: flex;
    margin-top: clamp(16px, 3vw, 25px);
    column-gap: 5px;
    row-gap: 30px;
    align-items: end;
}

.quick-info::after {

    animation: sidebarIcon 15s linear infinite;
}

.quick-info::before {
    animation: sidebarIcon 9s linear infinite;
}

.teacher-introduction-section.common-section .right-content-grid div:first-child {
    grid-column: 1 / -1;
}


@media (max-width:532px) {
    .contact-wrapper:not(:last-child) {
        border-right: none
    }

    .yoga-img {
        width: 100%;
        height: 100%;
    }

    .yoga-img img {
        width: 100%;
        height: 100%;
    }
}


@media (max-width:580px) {
    /* .lotus {
        display: none;
    } */

    /* .lotus svg:nth-child(1),
    .lotus svg:nth-child(2) {
        width: 190px;
        height: auto;
    }

    .lotus svg:nth-child(3),
    .lotus svg:nth-child(4) {
        width: 175px;
    }

    .lotus.open svg:nth-child(4) {
        transform: translate(17%, -9%) rotate(0deg);
    }

    .lotus.open svg:nth-child(3) {
        transform: translate(-109%, -10%) rotate(0deg);
    } */

    .teacher-introduction-section .img-container>div:first-child {
        width: 100%;
    }

    .slick-slide {
        height: 200px;
    }

    .slider .slick-slide img {
        width: 100%;
        object-fit: cover;
        height: 100%;
    }

}

/* .animated-line {
    fill: transparent;
    stroke-width: 1;
    stroke: #F47820;
} */
.animated-line {
    stroke: var(--primary-dark);
    stroke-width: 1;
    fill: transparent;
    stroke-linecap: round;
    stroke-linejoin: round;
}

@media (max-width:1213px) {
    .quick-info {
        width: 100%;
        position: relative;
    }

    .right-section {
        width: 100%;
    }

    .inclusive-package-section.common-section .right-content .img-container {
        width: 100%;
        height: auto;
    }

    .curriculum-wrapper {
        display: flex;
        flex-wrap: wrap;
        gap: 25px;
    }

    .curriculum {
        width: calc(50% - 13px);
    }

    .quick-info {
        display: none;
    }

    .quick-info.resp {
        display: block;
    }

    .quick-info {
        top: 0;
        margin: 30px 0;
    }
}



@media (max-width:1360px) {

    .slick-prev::before,
    .slick-next::before {
        color: var(--primary);

    }

    .slick-slider {
        position: relative;
    }

    .slick-prev,
    .slick-next {
        bottom: 20px;
        top: auto;
        position: unset;
        transform: unset;
        width: unset;
        height: unset;
        background: none;
        backdrop-filter: unset;
        display: flex;
        align-items: unset;
        justify-content: unset;


    }

    .slick-prev {
        left: calc(50% - 50px);
    }

    .slick-next {
        left: calc(50% + 33px);
    }

    .slick-arrow {
        position: absolute;
        bottom: -45px;
        top: auto;
        z-index: 2;
    }

    .slick-prev::after,
    .slick-next::after {
        font-size: 18px;
    }

    .contact-wrapper img {
        width: 35px;
    }

    .inclusive-package-section.common-section .right-content .img-container {
        margin-top: 0;
    }



}

@media (max-width:1220px) {
    .common-section .flex {
        flex-wrap: wrap;
    }

    .upcoming-dates-section.common-section .flex {
        flex-wrap: nowrap;
    }

    .investment-list {
        display: flex;
        gap: clamp(30px, 3vw, 50px);
    }

    .common-section .right-content,
    .common-section .left-content h2 {
        max-width: 100%;
    }

    .overview-section .left-content,
    .why-choose-nepal-section .left-content {
        width: 100%;
    }

    .why-choose-nepal-section .svg-wrapper {
        right: 0;
    }

    .svg-wrapper svg {
        width: 100%;
        height: 100%;
    }

    .why-choose-nepal-section .svg-wrapper {
        position: relative;
    }

    .why-choose-nepal-section .svg-wrapper::before,
    .why-choose-nepal-section .svg-wrapper svg {
        width: 100%;
    }

    .student-transformations-section .svg-wrapper {
        margin-bottom: 10px;
    }

    .teacher-introduction-section.common-section .right-content-grid {
        display: block;
    }

    .teacher-introduction-section .daily-schedule {
        margin-top: 26px;
    }

    .teacher-introduction-section.common-section .flex {
        flex-wrap: nowrap;
    }

    .hero-banner.home-single>.container>div.flex {
        flex-direction: column;
    }
}

@media (max-width:1100px) {
    .hero-banner>.container>div.flex {
        flex-direction: column;
    }

    .hero-banner h1>span {
        display: inline-block;
    }

    .hero-banner .banner-text>p {
        max-width: 100%
    }

    .banner-yoga {
        position: relative;
        bottom: -105px;
        min-width: 100%;
    }
}

@media (max-width:860px) {

    .hero-banner::after,
    .hero-banner::before {
        display: none;
    }


    .teacher-introduction-section .img-container>div:first-child {
        width: 285px;
        height: 261px;
    }

    .common-section>.container>.flex {
        column-gap: 29px;
    }

    .investment-list {
        flex-direction: column;
    }
}

@media (max-width:920px) {
    .upcoming-dates-section.common-section .flex {
        flex-wrap: wrap;
    }
}

@media (min-width: 681px) and (max-width: 1212px) {

    .curriculum:nth-child(1),
    .curriculum:nth-child(2) {
        top: 150px;
    }

    .curriculum:nth-child(3),
    .curriculum:nth-child(4) {
        top: 200px;
    }

    .curriculum:nth-child(5),
    .curriculum:nth-child(6) {
        top: 250px;
    }
}

@media (max-width:770px) {
    .curriculum {
        width: 100%;
    }

    .curriculum:nth-child(1) {
        top: 115px;
    }

    .curriculum:nth-child(2) {
        top: 145px;
    }

    .curriculum:nth-child(3) {
        top: 175px;
    }

    .curriculum:nth-child(4) {
        top: 205px;
    }

    .curriculum:nth-child(5) {
        top: 235px;
    }

    .curriculum:nth-child(6) {
        top: 265px;
    }

    .complete-course-section.common-section .right-content-grid {
        flex-direction: column;
    }
}

@media (max-width:720px) {
    .pokhara-advantage-section.common-section .right-content-grid {
        display: block;
        column-count: 1;
    }

    .teacher-introduction-section .img-container>div:first-child {
        width: 100%;
        height: 450px;
    }

    .teacher-introduction-section.common-section .flex {
        flex-wrap: wrap;
    }

    .teacher-introduction-section.common-section .left-content {
        width: 100%;
    }

    .teacher-introduction-section .img-container {
        width: 100%;
        margin-top: 15px;
        margin-bottom: 20px;
    }
}

@media (max-width:680px) {

    .curriculum-img {
        width: 100%;
        height: 100%;
    }



    .hero-banner.home-single .counter {
        flex-wrap: wrap;
    }


}

@media (max-width: 1360px) {
    .slick-arrow {
        bottom: -29px;
    }
}

.course-overview {
    background-color: #69696918;
}

.course-overview .daily-schedule {
    margin-top: 30px;
}

.course-overview .daily-schedule strong,
.course-overview .daily-schedule li,
.course-overview .daily-schedule p {
    color: white;
}

.section-wrapper>.container>.quick-info {
    margin-bottom: clamp(40px, 5vw, 90px);
}

.daily-schedule-section {
    break-inside: avoid;
    -webkit-column-break-inside: avoid;
    margin-bottom: 30px;
    page-break-inside: avoid;
}

.daily-schedule-section.common-section .right-content-grid {
    display: block;
    column-count: 2;

}

.course-overview .right-content .daily-schedule h3 {
    margin-bottom: 20px;
}

.overflow-hidden {
    overflow: hidden;
}


.start-journey-section {
    background: linear-gradient(to right, var(--primary-dark) 0%, var(--primary) 100%);
}


.error-404 .page-header {
    text-align: center;
    padding-top: clamp(40px, 5vw, 80px);
    margin-bottom: 20px;
    text-align: center;
}